*{
	margin: 0px;
	padding: 0px;
	border: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Ubuntu', sans-serif;
}
h1, h2, h3, h4, h5, h6{  
	font-family: 'Ubuntu', sans-serif !important;
}
section{
	padding: 80px 0;
}
a, a:hover, a:focus{
  text-decoration: none !important;
}
#preloader {
  position: fixed;
  top:0; left:0;
  right:0; bottom:0;
  z-index: 10000000;
  background-color: #666;
}
#preloader > img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  max-width: 120px;
  width: 80%;
}
.cabecera{
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 9;
}
.logo{
	max-width: 320px;
	width: 100%;
  padding-top: 30px;
}
.pie{
	background-color: #ff9169;
	text-align: center;
}
.pie h6{
	color: #999;
  margin: 40px auto;
  font-size: 0px;
}
.pie h6 span{
  display: block;
  margin: 5px 0;
  font-size: 1rem;
  color: #ccc;
}
@media only screen and (min-width: 992px){
  .pie h6 span{
    display: inline-block;
    margin: 0 10px;
  }
  .pie h6{
    font-size: 1rem;
  }
}
@media only screen and (min-width: 1024px){
  .pie h6 span{
    color: #fff;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
  }
}
.bottom-pie{
	background-color: #000000;
	color: white;
}
.bottom-pie p{
	margin: 20px 0;
	font-size: .9rem;
	color: #999
}
.idiomas{
	position: absolute;
	top: 0;
	right: 0;
}
.slideshow{
	/*height: 100vh;*/
  background-color: #000;
  position: relative;
}
.slideshow:before{
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: url(../images/pattarn.png) repeat top left rgba(0,0,0,.2);
  top: 0;
  left: 0;
  z-index: 5;
}
.area-bienvenidos{
	background-color: #000000;
  padding: 20px 0;
}
.area-bienvenidos h3{
	color: white;
}
.box-servicio{
  border: 1px solid rgba(255,255,255,.3);
  padding: 15px 30px 0;
  margin: 15px 0;
}
.box-servicio p{
  color: #ccc;
}
.box-servicio i{
	color: #ff9169;
}
.bg-carta{
	background: url(../images/parallax/bg001.jpg) no-repeat top center;
	background-size: cover;
}
.bg-reserva{
	background: url(../images/parallax/bg002.jpg) no-repeat center center;
	background-size: cover;
}
.bg-contacto{
	background: url(../images/parallax/bg003.jpg) no-repeat center center;
	background-size: cover;
}
.encabezado{
	position: relative;
  text-align: center;
}
.encabezado:before{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
  background-color: rgba(255,255,255,.55);
}
.encabezado h1{
	margin: 0px 0px 20px;
	color: white;
  letter-spacing: 2px;
  position: relative;
  z-index: 5;
  font-size: 1.5rem;
}
.encabezado h3{
  font-weight: bold;
  color: #333;
  letter-spacing: 2px;
  position: relative;
  z-index: 5;
  font-size: 1.35rem;
}
@media (min-width: 600px){
  .encabezado h3{
    font-size: 1.5rem;
  }
}
.encabezado h3 em{
  color: #ff9169;
}
.encabezado h3 span i.fa{
  border: 2px solid #000;
  padding: 8px 10px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
@media only screen and (min-width: 992px){
  .encabezado h1{
    font-size: 2.5rem;
	  letter-spacing: 5px;
  }
}
.slick-list.draggable {
    cursor: -webkit-grab;
    cursor: grab;
}

.slick-list.draggable:active {
    cursor: -webkit-grabbing;
    cursor: grabbing;
}
#map {
  height: 400px;
  width: 100%;
}
#map iframe{
  height: 100%;
  width: 100%;
  display: block;
}
#scroll-down {
  display: block;
  position: absolute;
  text-align: center;
  bottom: 20px;
  left: 50%;
  padding-top: 79px;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 99;
}
#scroll-down:hover *{
	text-decoration: none;
}
.arrow-down {
  display: block;
  margin: 0 auto;
  width: 10px;
  height: 38px;
}
.arrow-down:after {
  content: '';
  display: block;
  margin: 0;
  padding: 0;
  width: 10px;
  height: 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  behavior: url(-ms-transform.htc);
  -moz-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
}
#scroll-title {
  display: block;
  text-transform: uppercase;
  color: #fff;
  font-family: Helvetica Neue, Helvetica, Arial;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: .1em;
}
#scroll-down::before {
  -webkit-animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
  /* Safari 4+ */
  -moz-animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
  /* Fx 5+ */
  -o-animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
  /* Opera 12+ */
  animation: elasticus 1.2s cubic-bezier(1, 0, 0, 1) infinite;
  /* IE 10+, Fx 29+ */
  position: absolute;
  top: 0px;
  left: 50%;
  margin-left: -1px;
  width: 2px;
  height: 90px;
  background: #fff;
  content: ' ';
}
@-webkit-keyframes elasticus {
  0% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
  50% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  50.1% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  100% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
}
@-moz-keyframes elasticus {
  0% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
  50% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  50.1% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  100% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
}
@-o-keyframes elasticus {
  0% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
  50% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  50.1% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  100% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
}
@keyframes elasticus {
  0% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
  50% {
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  50.1% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  100% {
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
}
.iconos-redes{
	width: 100%;
	margin: auto;
}
.iconos-redes a{
	display: inline-block;
	margin: 20px;
	color: #999;
	-webkit-transition: all .25s ease-in;
	transition: all .25s ease-in;
}
.iconos-redes a:hover{
	text-decoration: none;
	color: white;
}
.menu{
  background: url(../images/bg-menu.jpg) repeat top center;
  position: relative;
}
.menu .container .row p{
  height: 30px;
  font-size: 12px;
  line-height: 12px;
}
/*.menu:before{
  content: '';
  position: absolute;
  width: 1px;
  height: 80%;
  border: 1px dotted rgba(0,0,0,.2);
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}*/
.info-contacto{
  padding: 50px 0 0
}
.horarios-restaurante{
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  /*padding: 0 0 50px 50px ;*/
  margin: 30px 0 0;
}
/*.horarios-restaurante:before{
  content: '';
  position: absolute;
  width: 180px;
  height: 100%;
  background: url(../images/rama.png) no-repeat bottom center;
  background-size: contain;
  bottom: 0;
  left: -50px;
}
@media only screen and (min-width: 768px){
  .horarios-restaurante:before{
    left: 100px;
  }
}
@media only screen and (min-width: 768px){
  .horarios-restaurante:before{
    background-size: cover;
  }
}
@media only screen and (min-width: 768px){
  .horarios-restaurante:before{
  left: -50px;
  }
}*/
.horarios-restaurante h4, .formulario h4{
  text-transform: uppercase;
  font-weight: bold;
  color: #ff9169
}
.formulario h4{
  text-align: center
}
.horarios-restaurante hr, .formulario hr{
  border-top: 6px solid #333;
  max-width: 60px;
  width: 100%;
  margin: 10px auto 20px;
}
.horarios-restaurante ul{
  list-style-type: none;
  margin-top: 20px;
}
.horarios-restaurante ul li{
  margin: 5px 0;
  font-size: 1.2rem;
}
.formulario{
  margin-top: 30px;
  margin-bottom: 70px;
}
.formulario .form-group input, .formulario .form-group textarea, .formulario button{
  border-radius: 0px;
  padding: 12px;
}
.formulario button{
  display: block;
  background-color: #333;
  border: none;
  width: 100%;
}
.formulario button:hover{
  background-color: #ff9169;
}
.owl-nav{
  width: 100%;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.owl-nav button span{
  position: relative;
  font-size: 0;
}
.owl-nav .owl-prev{
  float: left;
  margin-left: -30px;
}
.owl-nav .owl-next{
  float: right;
  margin-right: -15px;
}
.owl-nav .owl-prev span:before{
  content: "\f104";
  font-family: 'FontAwesome';
  position: absolute;
  font-size: 3rem;
  left: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.owl-nav .owl-next span:before{
  content: "\f105";
  font-family: 'FontAwesome';
  position: absolute;
  font-size: 3rem;
  left: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.owl-nav .owl-next span:after{
    content: "Siguiente";
    position: absolute;
    font-size: 12px;
    color: #b91313;
    left: -15px;
    font-weight: bold;
    top: 100%;
}
.owl-nav .owl-prev span:after{
    content: "Anterior";
    position: absolute;
    font-size: 12px;
    color: #b91313;
    left: -15px;
    font-weight: bold;
    top: 100%;
}
.owl-nav{
  width: 100%;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.owl-nav button span{
  position: relative;
  font-size: 0;
}
/*.owl-nav .owl-prev{
  float: left;
  margin-left: 10px;
}
.owl-nav .owl-next{
  float: right;
  margin-right: 25px;
}*/
.owl-nav .owl-prev span:before{
  content: "\f104";
  font-family: 'FontAwesome';
  position: absolute;
  font-size: 3rem;
  left: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.owl-nav .owl-next span:before{
  content: "\f105";
  font-family: 'FontAwesome';
  position: absolute;
  font-size: 3rem;
  left: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.help-block{
  color: #ff9169;
  font-size: .85rem;
}
.alert-success{
    color: #27542b;
    letter-spacing: -0.5px;
    background-color: #47ff73;
    border: none;
}
.alert-success .close{
  width: auto;
  position:  absolute;
  top: 10px;
  right: 10px;
}
.alert-success .close:hover{
  background-color: transparent;
}
.btn-ir-a{
  position: absolute;
  bottom: 10px;
  right: 10px;
  z-index: 9;
  background-color: rgba(255,255,255,.75);
  padding: 10px 30px;
  color: #000;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  border-radius: 25px;
}
.btn-ir-a:hover{
  color: #ff0000;
}

.tab {
  /*padding-top: 50px;*/
  margin-bottom: 20px;
  position: relative;
  overflow: hidden;
  /*background: #fff;*/
  /*width: 70%;*/
  margin: 0 auto;
  /*font-family: "Roboto", sans-serif;*/
  /*line-height: 1.5;*/
  /*font-weight: 300;*/
  color: #888;
  /*-webkit-font-smoothing: antialiased;*/
}

.tabs {
  /*display: table;*/
  position: relative;
  overflow: hidden;
  margin: 0;
  /*width: 100%;*/
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.tabs li {
  /*float: left;*/
  /*line-height: 38px;*/
  overflow: hidden;
  width: 50%;
  text-align: center;
  padding: 0;
  position: relative;
}
.tabs a {
  background-color: #eff0f2;
  border-bottom: 1px solid #fff;
  color: #888;
  font-weight: bold;
  font-size: 12px;
  display: block;
  letter-spacing: 0;
  outline: none;
  height: 60px;
  padding: 10px 0px;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  border-bottom: 2px solid #FF0000;
}
.tabs a:hover {
  background-color: #ddd;
  color: #888;
}
.tab_content{
  /*background-color: white;*/
}
.tabs_item {
  display: none;
  padding: 30px 60px;
}
@media (min-width: 1024px){
  .tabs {
      flex-wrap: inherit;
  }
  .tabs li {
    width: 100%;
  }
  .tabs_item img {
    /*padding: 10px;*/
    border: 1px solid #ddd;
  }
}
.tabs_item:first-child {
  display: block;
}
.current a {
  color: #fff !important;
  background: #FF0000 !important;
}
.owl-carousel .owl-stage{
  margin: auto;
}
/*NUEVOS ESTILOS*/
.contenedor-menu{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex-direction: column;
}
.box-items-menu{
  /*background-color: #ffffff;*/
  border: 3px solid #ff9169;
  border-radius: 15px;
  padding: 50px 20px;
  text-align: center;
  width: 100%;
  margin-bottom: 30px;
}
.vm .box-items-menu{
  padding: 10px;
}
@media (min-width: 600px){
  .contenedor-menu{
    flex-direction: row;
  }
  .box-items-menu{
    width: 22%;
    margin: 0px 10px;
  }
}
.box-items-menu *{
  margin-bottom: 0px;
}
.box-items-menu h2{
  color: #ff0000;
}
.box-items-menu .btn{
  background-color: #c90606;
  width: 100%;
  border: none;
}
.box-items-menu .btn:hover{
  background-color: #000000;
}
.descriptivo-item-menu{
  margin: 20px auto; 
}
.vm .descriptivo-item-menu{
  margin: 0px auto;
}
.descriptivo-item-menu ul{
  list-style-type: none
}
.descriptivo-item-menu ul li{
  list-style-type: none
}
.vm .descriptivo-item-menu ul li{
  font-size: 14px;
}
.vm .descriptivo-item-menu ul li strong{
  font-size: 18px;
}
.descriptivo-item-menu ul li:last-child{
  font-size: 12px;
  font-weight: bold;
  margin-top: 10px;
}
.section-interna{
  height: 300px;
  background: url(../images/bg-section.jpg) no-repeat center center;
  background-size: cover;
}
.menu-interna img{
  display: block;
  width: 100%;
  margin-bottom: 10px;
}
.menu-interna img:last-child{
  margin-bottom: 0px;
}
.descriptivo-item-menu ul li:nth-child(4),
.descriptivo-item-menu ul li:nth-child(5){
  font-size: 12px;
  font-weight: bold;
  margin-top: 10px;
}